@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background-color: #6C7079;
}
html { padding:0; margin:0; }
/* main */
.main { width:100%; padding:0; margin:0 auto; }
/********** header **********/
.header {
	padding:0;
	margin:0 auto;
	border-bottom:1px solid #fff;
	background-color: #6C7079;
}
.block_header {
	width:977px;
	border:none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/* logo */
.logo {
	float:left;
	padding:0;
	margin:0;
	width:977px;
}
/* header_click */
.header_click { width:200px; float:right; padding:30px 0 0 25px; margin:0; }
div#slideshow { padding:0; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; }
.header_click a { text-decoration:none; color:#8b8b8b; font: italic 11px Arial, Helvetica, sans-serif; }
.header_click img { margin:8px; padding:0; float:left; }
/* menu */	
.menu_resize {
	width:977px;
	float:left;
	background-image: url(images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0;
}
.menu {
	float:left;
	padding:0;
	margin:0;
	width: 976px;
}
.menu ul {
	text-align: left;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	float:left;
	width: 976px;
}
.menu ul li {
	float:left;
	margin:0;
	border:0;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}
.menu ul li a { float:left; margin:0; padding:13px 0; color:#777; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; outline:none;}
.menu ul li a span {
	background:none;
	padding-top: 13px;
	padding-right: 13px;
	padding-bottom: 13px;
	padding-left: 13px;
}
.menu ul li a:hover { color:#fefefe; background: url(images/r_menu.gif) no-repeat right; }
.menu ul li a:hover span { color:#fefefe; background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { color:#fefefe; background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span { color:#fefefe; background:url(images/l_menu.gif) no-repeat left; }
/* header_top*/ 
.header_top {
	height:96px;
	background:url(images/header_top_bg.gif) top center repeat-x;
	margin:0;
	padding:0;
}
.header_top_resize {
	width:977px;
	margin:0 auto;
	padding:0;
}
.header_top_resize h2 {
	width:900px;
	float:left;
	margin:0;
	font: normal 30px Arial, Helvetica, sans-serif;
	color:#fff;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
}
.header_top_resize p { width:400px; float:right; margin:0; padding:40px 0 0 0; font: normal 13px Arial, Helvetica, sans-serif; color:#818181; }
/*FBG*/
/*
.FBG { background:  url(images/FBG_bg.gif) top repeat-y; padding:0; width:940px; margin:0 auto;}
.FBG_top { background: url(images/FBG_top.gif) top no-repeat; margin:0px auto; padding:10px 0px;}
.FBG_bottom { height:11px; margin:0; padding:0; width:940px; background: url(images/FBG_bottom.gif) bottom no-repeat;}
*/
.FBG { padding:10px 0; width:980px; margin:0 auto; }
.FBG img.rec { float: right; margin:10px; padding:0; }
.FBG h2.rec { font: normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6d6d6d; padding:10px 0 10px 10px; margin:0; }
.FBG h2.rec span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2; }
/********** block index **********/
.body {
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.body_resize {
	width:977px;
	background: #fff;
	border:1px solid #e8e6e6;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.body_resize h2 { font:normal 20px Arial, Helvetica, sans-serif; color:#3a3a3a; padding:5px 5px 15px 15px; margin:0; }
.body_resize h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#8f8f8f; }
.body_resize h3 {
	color:#4c4c4c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	line-height: 1.8em;
	margin-top: 10px;
}
.body_resize h3 span{
	color:#228bc0;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.body_resize h4 {
	color:#228BC0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.body_resize p {
	color:#565656;
	margin:0;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.body_resize p span {
	color:#228bc0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.8em;
	font-weight: bold;
}
.body_resize a {
	color:#228BC0;
	text-decoration:none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.body_resize a:hover {
	text-decoration:underline;
}
.body_resize  {
	color:#666;
}
.left {
	width:560px;
	float:left;
	margin:0;
	padding: 15px;
}

.fullsize {
	width:945px;
	float:left;
	margin:0;
	padding: 15px;
}

.left ul,
.fullsize ul {
	list-style:none;
	margin-right: 0;
	margin-left: 40px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.left li,
.fullsize li {
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(images/arrow-li2.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-position: 0px 5px;
	color: #666;
}
.right ol {
	list-style:none;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0;
}
.right dl {
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(images/arrow-li2.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	background-position: 0px 5px;
	color: #4c4c4c;
}
.body_resize img {
	float:left;
	padding:0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 15px;
	margin-left: 15px;
}
.body_resize img.about {
	float:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 15px;
	margin-left: 15px;
	padding: 0;
}
.body_resize img.floated {
	float:left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.right {
	width:340px;
	float:right;
	margin:0;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.right_bg {
	background:#f0f7fa;
	border:1px solid #c5dae6;
	padding:5px;
	margin: 5px;
}
.right_bg2 {
	background:#f0f7fa;
	border:1px solid #c5dae6;
	padding:5px;
	margin: 5px;
}
.right ul {
	list-style:none;
	padding:0;
	width:340px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 15px;
}
.right li {
	margin:0;
	color:#228BC0;
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 25px;
	background-image: url(images/right_li.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
}
.right li a {
	color:#999999;
}
.right li span {
	margin:0;
	color:#3A3A3A;
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.right2 {
	width:340px;
	float:right;
	margin:0;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.right2 li span{
	color:#4c4c4c;
	font-weight: normal;
}
.right2 ol {
	list-style:none;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0;
}
.right2 li {
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 5px;
	color: #228BC0;
	list-style-type: decimal;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.full_b { margin:0; padding:10px 15px; }
.blog { width:250px; float:left; margin:0; padding:10px 5px; }
.blog_bg { float:left; background:#f7faf9; border:1px solid #e8e6e6; padding:10px 0; margin:10px 5px; width:220px; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }
/*************footer**********/
.footer_resize {
	width:977px;
	background:url(images/footer_bg.gif) top no-repeat;
	height: 44px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.footer {
	margin:0;
	padding: 0;
}
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#c6c6c6; }
.footer span {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#818181;
}
.footer a {
	color:#818181;
	text-decoration:none;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer p.leftt {
	text-align:left;
	width:60%;
	margin:0;
	float:left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.footer p.rightt {
	text-align:right;
	width:30%;
	margin:0;
	padding:5px 20px 0 0;
	float:right;
}
p.clr,
.clr { clear:both; padding:0; margin:0; background:none; }

/* Slider */
#slider {
	width: 100%;
	height: 193px;
	float: left;
	margin: 0;
}
div#slideshow {
	float: left;
	width: 100%;
	height: 193px;
}
.slider-item {
	width: 100% !important;
	height: 193px;
	background-color: #1d1d1d;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.slider_center {
	width: 977px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	height: 193px;
}
